Supported versions of PostgreSQL

Centrify Report Services works with PostgreSQL databases that are version 11 or later.